.header-variation2 {
    padding-top: 5px;
}
.top-bar2 {
    background: #000;
}
.headernav-variation2 .site-navigation-inner {
    background: #94050a !important;
    bottom: -25px;
}
.top-bar2 ul.top-info li i {
    color: #fff;
}
p.info-text {
    font-family: titilliumweb-regular;
    font-size: 15px;
}
ul.top-info-box {
    padding-top: 30px;
}
ul.top-info-box li .info-box .info-box-title {
    color: #000a19 !important;
    font-family: 'titilliumweb-regular';
    line-height: 2;
    font-size: 18px;
}
ul.top-info-box li .info-box span.info-icon {
    color: #94050a;
}
.top-bar2 .top-social li a i {
    color: #94050a;
    background: #fff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50px;
}
.headernav-variation2 ul.main-menu > li > a {
    font-family: 'titilliumweb-regular';
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 400;
    color: #fff;
}
p.info-box-subtitle {
    font-family: titilliumweb-regular;
    font-size: 16px !important;
    font-weight: 200;
}
ul.top-info li p.info-text {
    font-family: 'titilliumweb-regular';
    color: #fff;
}
p.para-wel {
    font-size: 16px;
    line-height: 2;
    text-align: justify;
    font-family: syne;
}
.home-title h2 {
    font-family: 'titilliumweb-bold';
    font-size: 45px;
    line-height: 1.2em;
    font-weight: 900;
    text-transform: capitalize;
}    
.home-title h6 {
    margin-bottom: unset;
    font-family: 'titilliumweb-bold';
    font-size: 17px;
    color: #960a0f;
    font-weight: 600;
    text-transform: uppercase;
}    
section.welcsection {
    padding-top: 90px;
    padding-bottom: 50px;
}

/*pro*/
.pxl-post--inner.item-style1 {
    margin-top: 30px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 60px;
    margin-left: 10px;
}
.item-style1 .pxl-post--featured {
    position: relative;
    padding-top: 47px;
}
.item-style1 .inner-post--featured {
    overflow: hidden;
    border-radius: 30px;
    position: relative;
}
.item-style1 .inner-post--featured img {
    transform: scale(1.1);
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    width: 100%;
}
.item-style1 .inner-post--featured::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 0;
  border-radius: 30px;
  background-color: rgba(0,0,0,.63);
  -webkit-transform: scaleY(0);
  -khtml-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transition-delay: .1s;
  -moz-transition-delay: .1s;
  transition-delay: .1s;
  -webkit-transition: .3s cubic-bezier(.24,.74,.58,1);
  -khtml-transition: .3s cubic-bezier(.24,.74,.58,1);
  -moz-transition: .3s cubic-bezier(.24,.74,.58,1);
  -ms-transition: .3s cubic-bezier(.24,.74,.58,1);
  -o-transition: .3s cubic-bezier(.24,.74,.58,1);
  transition: .3s cubic-bezier(.24,.74,.58,1);
  -webkit-transform-origin: bottom center;
  transform-origin: bottom center;
}
.item-style1 .pxl-post--icon {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -khtml-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.item-style1 .pxl-post--icon .inner-icon {
    width: 95px;
    height: 95px;
    border-radius: 95px;
    background-color: #94050a;
    position: relative;
    z-index: 1;
}
.pxl-fl-middle {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.item-style1 .pxl-post--icon i {
    font-size: 41px;
    color: #fff;
    line-height: 1;
}
.item-style1 .pxl-post--icon .line-item{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%)scale(.5)rotate(-45deg);
  -khtml-transform: translate(-50%,-50%)scale(.5)rotate(-45deg);
  -moz-transform: translate(-50%,-50%)scale(.5)rotate(-45deg);
  -ms-transform: translate(-50%,-50%)scale(.5)rotate(-45deg);
  -o-transform: translate(-50%,-50%)scale(.5)rotate(-45deg);
  transform: translate(-50%,-50%)scale(.5)rotate(-45deg);
  z-index: -1;
  border-radius: 100%;
  -webkit-transition: all 300ms linear 0ms;
  -khtml-transition: all 300ms linear 0ms;
  -moz-transition: all 300ms linear 0ms;
  -ms-transition: all 300ms linear 0ms;
  -o-transition: all 300ms linear 0ms;
  transition: all 300ms linear 0ms;

}
.item-style1 .pxl-post--icon .line-1 {
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    border-top: 2px solid #94050a61;
    border-right: 2px solid #94050a61;
    border-bottom: 2px solid transparent;
    border-left: 2px solid transparent;
}
.item-style1 .pxl-post--icon .line-2 {
    width: 140px;
    height: 140px;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    border: 2px solid #94050a9e;
    border-right: 2px solid #94050a9e;
    border-bottom: 2px solid transparent;
    border-left: 2px solid transparent;
}
.item-style1 .pxl-post--icon .line-3 {
    width: 160px;
    height: 160px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    border-top: 2px solid #94050a;
    border-right: 2px solid #94050a;
    border-bottom: 2px solid transparent;
    border-left: 2px solid transparent;
}
.pxl-post--link {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}
.item-style1 .pxl-post--contents {
    -webkit-transform: scaleY(1);
    -khtml-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
    opacity: 1;
    bottom: 10px;
    transition: .3s cubic-bezier(.24,.74,.58,1);
    position: absolute;
    z-index: 2;
    width: 100%;
    -webkit-transition-delay: .12s;
    -moz-transition-delay: .12s;
    transition-delay: .12s;
    text-align: center;
    padding: 0 15px;
}
.item-style1 .inner--holder {
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0 4px 15px #94050a;
    padding: 25px;
    width: 100%;
}
.item-style1 .pxl-post--category {
    position: relative;
    font-size: 16px;
    margin-bottom: 3px;
}
.item-style1 .pxl-post--category a {
  font-weight: 500;
  color: #960a0f;
}
h3.pxl-post--title a {
    color: #000 !important;
}
.pxl-post--title {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 0;
  font-family: 'titilliumweb-regular';
}
.pxl-post--content {
    font-family: 'syne';
    font-size: 16px;
    padding: 16px 0;
}
.item-style1 .pxl-post--contents-holder {
    opacity: 0;
    bottom: 0;
    -webkit-transform: scaleY(0);
    -khtml-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    transform-origin: bottom center;
    -webkit-transform-origin: bottom center;
    -webkit-transition: .3s cubic-bezier(.24,.74,.58,1);
-khtml-transition: .3s cubic-bezier(.24,.74,.58,1);
-moz-transition: .3s cubic-bezier(.24,.74,.58,1);
-ms-transition: .3s cubic-bezier(.24,.74,.58,1);
-o-transition: .3s cubic-bezier(.24,.74,.58,1);
transition: .3s cubic-bezier(.24,.74,.58,1);
  transition-delay: 0s;
position: absolute;
z-index: 2;
width: 100%;
-webkit-transition-delay: .12s;
-moz-transition-delay: .12s;
transition-delay: .12s;
}
.item-style1 .inner--holder {
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0 4px 15px #94050a;
    padding: 25px;
    width: 100%;
    text-align: center;
}

.pxl-post--inner:hover .inner-post--featured img {
    transform: scale(1);
}
.pxl-post--inner:hover .inner-post--featured:after {
    -webkit-transform: scaleY(1);
    -khtml-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
    opacity: 1;
}
.pxl-post--inner:hover .pxl-post--icon i {
    -webkit-animation: pxl-cubeGridScaleDelay1 .7s linear 1;
    -khtml-animation: pxl-cubeGridScaleDelay2 .7s linear 1;
    -moz-animation: pxl-cubeGridScaleDelay2 .7s linear 1;
    -ms-animation: pxl-cubeGridScaleDelay2 .7s linear 1;
    -o-animation: pxl-cubeGridScaleDelay2 .7s linear 1;
    animation: pxl-cubeGridScaleDelay2 .7s linear 1;
}
.pxl-post--inner:hover .pxl-post--icon .line-item {
    opacity: 1;
    -webkit-transform: translate(-50%,-50%)scale(1)rotate(-45deg);
    -khtml-transform: translate(-50%,-50%)scale(1)rotate(-45deg);
    -moz-transform: translate(-50%,-50%)scale(1)rotate(-45deg);
    -ms-transform: translate(-50%,-50%)scale(1)rotate(-45deg);
    -o-transform: translate(-50%,-50%)scale(1)rotate(-45deg);
    transform: translate(-50%,-50%)scale(1)rotate(-45deg);
}
.pxl-post--inner:hover .pxl-post--contents {
    -webkit-transform: scaleY(0);
    -khtml-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    opacity: 0;
    transform-origin: bottom center;
    -webkit-transform-origin: bottom center;
}
.pxl-post--inner:hover .pxl-post--contents-holder {
    -webkit-transform: scaleY(1);
    -khtml-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
    opacity: 1;
    padding: 0 15px;
}
.item-style1 .btn:hover {
  clip-path: polygon(10px 0,100% 0,100% calc(100% - 10px),calc(100% - 10px) 100%,0 100%,0 10px);
}
.item-style1 .btn:hover i {
  transform: rotate(45deg);
}
/* button style */
.btn {
    font-family: 'titilliumweb-regular';
    user-select: none;
    -moz-user-select: none;
    background: #91050a none repeat scroll 0 0;
    border: medium none;
    border-radius: 50px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.4;
    margin-bottom: 0;
    padding: 19px 50px;
    text-align: center;
    text-transform: capitalize;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	z-index: 1;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.btn::before {
	content: "";
	position: absolute;
	-webkit-transition-duration: 800ms;
	transition-duration: 800ms;
	width: 200%;
	height: 200%;
	top: 110%;
	left: 50%;
	background: #91050a;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	border-radius: 50%;
	z-index: -1;
}
.btn:hover {
	color: #fff;
}
.btn-two::before {
	background: #000;
}
.btn:hover:before {
	top: -40%;
}
.home-title.center {
    text-align: center;
}
section.yus-section {
    background-color: #121212;
    position: relative;
    z-index: 1;
    padding: 90px 0;
    border-radius: 10px;
    margin-top: 30px;
    margin-bottom: 70px;
}
section.product-section {
    padding-bottom: 80px;
}
.yus-section::before {
    content: '';position: absolute;
    z-index: -1;
    background: url(https://demo.casethemes.net/condo/wp-content/uploads/2024/10/hero-bg-1-1.png);
    width: 100%;height: 100%;
    opacity: 0.1;
    top:0;
    background-repeat: no-repeat;
    }
.why-us-content {
    background: rgba(126,126,126,.45);
    padding: 30px 45px 57px 45px;
    -webkit-transition: all .3s;
    -khtml-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border: 4px solid transparent;
}
.why-us-content:hover {
    border: 4px solid #91050a;
    transform: scaleY(1.1);
    background: #0000;
}
.yus-content p {
    font-family: 'syne';
    color: #fff;
    font-size: 16px;
}
.yus-section .home-title h2 {
    color: #fff;
}
section.label-class {
    background: url(http://quickcms.in/meenakshiengg.com/images/images/images/bg/bg-lab.jpg);
    position: relative;
    z-index: 1;
    padding: 50px 0;
}
.label-content-div {
    position: relative;
    text-align: center;
    width: 569px;
    min-width: 569px;
    height: 569px;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: rgb(150 6 10 / 91%);
} .pxl-item-border {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgb(140 7 10 / 50%);
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  animation: pxl_pulse_radius 2e3ms ease-out infinite;
  -webkit-animation: pxl_pulse_radius 2e3ms ease-out infinite;
  z-index: -2;
  border-radius: inherit;
}
@keyframes pxl_pulse_radius{
0% {
  transform: scale(1);
  opacity: 1;
}
100% {
  transform: scale(1.5);
  opacity: 0;
}
}
.cont-label1 {
    padding-top: 160px;
}
h2.head-lab {
    font-family: 'titilliumweb-regular';
    color: #fff;
}
p.para-lab {
    font-family: 'syne';
    color: #fff;
    font-size: 16px;
    padding: 0 40px;
}
.button.label .btn.btn-two {
    background: #150f0b none repeat scroll 0 0;
    border: 2px solid #000;
    margin-top: 20px;
}
.button.label .btn-two::before {
    background: #8f090b;
}
.footer {
    background: #121212;
}
img.footer-logo.img-responsive {
    display: none;
}
p.para-foot {
    font-family: 'syne';
    line-height: 1.8;
}
.footer {
    background: #121212;
    background-image: url(../../images/images/images/bg/footer_bg_3.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.copyright {
    background: #900409;
    padding-top: 16px;
    padding-bottom: 16px;
}
p.para-foot {
    color: #fff;
    font-family: 'syne';
    line-height: 1.8;
}
.footer-widget a {
    color: #fff;
    font-family: 'syne';
}
.widget-title.footer-main-title {
    font-family: 'titilliumweb-bold';
    font-size: 20px;
}
.yus-content h3 {
    color: #fff;
    font-family: 'titilliumweb-regular';
}
section.yus-section .home-title.center {
    padding-bottom: 40px;
}
.isotope-img-container {
    padding: 10px;
    margin: 10px;
}
.banner-area {
    background: url(../../images/images/images/bg/bread.png);
}
h1.border-title.border-left {
    font-family: 'titilliumweb-regular';
}
#banner-area .border-title:before{
        background-color: #ffffff;
}

.banner-heading .breadcrumb a {
    color: #94050a;
    font-family: 'titilliumweb-regular';
    font-weight: 700;
    font-size: 20px;
}
div#crumbs span.current {
    font-family: 'syne';
    font-size: 20px;
}
h6.title-heads {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'titilliumweb-bold';
}
.home-entry-content .border-title.border-center {
    font-family: 'titilliumweb-bold';
    font-size: 34px !important;
}
div#tem562_home_client_reviews {
    display: none;
}
p.para-abt {
    font-family: 'syne';
    font-size: 16px;
    line-height: 2;
    text-align: justify;
}
p.para-abt1 {
    font-family: 'syne';
    font-size: 16px;
    line-height: 2;
}
.home-entry-content .border-title.border-left {
    font-family: 'titilliumweb-bold';
    color: #900409;
    display: none;
}
.home-entry-content .border-title:before{
        background-color: #000;
}
p.foot-con {
    font-family: 'syne';
    color: #fff;
    line-height: 1.8;
}
.copyright-info {
    font-family: 'titilliumweb-regular';
    text-align: center;
}
.copyright-info a {
    color: #edb6b6;
}
body#extra_user_product .wpb_column.vc_column_container.vc_col-sm-3 {
    display: none;
}
h5.header-foot {
    font-family: 'titilliumweb-bold';
    font-size: 20px;
}
p.foot-cont {
    font-family: 'syne';
    font-size: 16px;
    line-height: 2;
}
h5.header-foot span {
    width: 50px;
    height: 50px;
    background: #900409;
    text-align: center;
    line-height: 50px;
    border-radius: 40px;
    color: #fff;
}
button.site-button.pull-right {
    background: #960a0f;
    color: #fff;
    font-family: 'titilliumweb-regular';
}
.enq_form input[type="text"], .enq_form input[type="email"], .enq_form input[type="tel"], .enq_form textarea {
    font-family: 'syne';
}

p.para-pro {
    font-family: 'syne';
    font-size: 16px;
    line-height: 2;
}
.wpb_column.vc_column_container.vc_col-sm-9 {
    width: 100%;
}
ul.pro-ul li span {
    margin-right: 7px;
    color: #960a0f;
}

ul.pro-ul li {
    font-family: 'syne';
    list-style: none;
    font-size: 16px;
    padding-bottom: 7px;
}
ul.pro-ul li strong {
    font-family: 'titilliumweb-regular';
    font-size: 20px;
    color: #000;
    text-decoration: underline;
}
body#extra_user_product .wpb_wrapper figure img {
    box-shadow: rgb(14 30 37 / 12%) 0px 2px 4px 0px, rgb(14 30 37 / 32%) 0px 2px 16px 0px;
    padding: 5px;
}
img.produ-imag {
    box-shadow: rgb(14 30 37 / 12%) 0px 2px 4px 0px, rgb(14 30 37 / 32%) 0px 2px 16px 0px;
    padding: 5px;
}
ul.main-menu li ul li a {
    font-family: 'titilliumweb-regular';
    line-height: 17px;
    font-weight: 700;
    font-size: 14px;
    padding:10px 0;
}
.pro-name-div {
    text-align: center;
    position: absolute;
    bottom: -39px;
    background-color: #fff;
    border-radius: 30px;
    box-shadow: 0 4px 15px #94050a;
    width: 330px;
    left: 10px;
    padding: 15px;
    width: 100%;
}
.img_class_pro {
    position: relative;
    overflow: hidden;
    border-radius: 30px;
}
.pro-div1:hover .img-classdiv {
    transform: scale(1.1);
}
img.img-classdiv {
    width: 100%;
    transition: all 300ms linear 0ms;
}
.pro-div1 {
    position: relative;
    margin-bottom: 80px;
}
.pro-nameh {
    font-family: 'titilliumweb-bold';
    font-size: 20px;
    color: #000;
    transition:1s
}
.pro-div1:hover .pro-nameh {
    color: #960a0f;
}
a.apro-con {
    font-family: 'titilliumweb-regular';
    color: #960a0f;
    font-weight: 600;
}
.footer .widget_nav_menu ul.menu.nav > li a {
    font-family: 'syne';
    color: #fff;
}
.isotope-nav, div#tem562_home_partners_block {
    display: none;
}
.footer .widget-title:before {
    background-color: #960a0f;
}
.btn.btn-primary {
    border: 1px solid #960a0f;
    background: #fff !important;
}

.btn.btn-primary i {
    color: #960a0f;
}
.main-menu li > ul {
    border-left: 2px solid #94050a !important ;
}
ul.main-menu li ul li a:hover {
    color: #900409;
}
.info-box.last {
    display: none;
}




@media(max-width:767px){
ul.top-info-box {
    display: none;
}   
.menu-main-menu-container ul li a {
    font-family: 'syne';
}    
.home-title h2 {
    font-size: 30px;
}
.why-us-content {
    margin-bottom: 30px;
}    
.label-content-div {
    width: 300px;
    height: 300px;
    min-width: 300px !important;
}    
.cont-label1 {
    padding-top: 30px;
}    
h2.head-lab {
    font-size: 20px;
}    
p.para-lab {
    padding: 0 7px;
}  
.button.label .btn.btn-two {
    margin-top: 0px;
    padding: 10px 22px;
    font-size: 14px;
}    
span.pxl-item-border {
    display: inherit;
}    
.footer {
    padding-top: 40px;
    padding-bottom: 40px;
}    
h3.pxl-post--title {
    font-size: 20px;
}    
.footer-main {
    padding: unset;
}    
.banner-text {
    left: unset;
}
.banner-heading .border-title.border-left {
    font-size: 30px;
}
.qc-top-list li:first-child {
    display: none;
}
.qc-mainmenu .collapse ul ul, .qc-mainmenu .collapse ul ul.dropdown-menu {
    background: #ddd !important;
}
#tem562_pro_page .wpb_wrapper figure {
    width: 100% !important;
}
#tem562_pro_page .wpb_wrapper {
    display: block !important;
}
.product_section_content {
    width: 100% !important;
}
.banner-heading .border-title.border-left {
    font-size: 22px !important;
    line-height: 35px;
}
.banner-area {
    height: 220px;
    min-height: 220px;
}
.navbar-nav .open .dropdown-menu>li>a {
    line-height: 30px !important;
}


}

/*QC HEADER STYLE START*/
#qcheader-top {
    background: #900409;
}
.qctopblock { padding: 10px 0px; width: 100%; display: flex; align-items: center; }
.qc-d-flex-1 { flex: 1; }
.qc-top-list { margin: 0; padding: 0; color: #fff; }
.qc-top-list li {
    display: inline-block;
    list-style: none;
    margin-right: 10px;
    font-size: 16px;
    line-height: 2;
    font-family: 'syne';
}
.qc-top-list li i { margin-right: 5px; }
.qc-top-list li .block { color: #fff; }
.qc-social .social {
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    display: block;
    font-size: 13px;
    color: #900409;
}
.qc-social .social i { margin: 0; }
#qc-navbar { height: 90px; margin: 0; padding: 0; }
.qc-menu-bar { margin: 0; padding: 0; height: 100%; }
.qc-brand-block .qc-navbar-brand { display: inline-block; padding: 10px 0px; }
.qc-menu-list { margin: 0; padding: 0; }
.qc-menu-list li {list-style: none;}
#qcnavbarmenu {
    padding: 35px 0;
    line-height: 10px;
    margin: auto;
}
.dropdown-menu{padding:0;margin:0;border:0 solid transition!important;border:0 solid rgba(0,0,0,.15);border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important}
.qc-mainmenu a, .navbar-default .navbar-nav > li > a, .qc-mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 15px;
    display: block !important;
    font-family: 'titilliumweb-bold';
    line-height: 1.2em;
}
.qc-mainmenu .active a, .qc-mainmenu .active a:focus, .qc-mainmenu .active a:hover, .qc-mainmenu li a:hover, .qc-mainmenu li a:focus, .navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover {
    color: #900409;
    background: unset;
    outline: 0;
}
.qc-mainmenu .collapse ul > li:hover > a {
    background: unset;
}
.qc-mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover {
    background: #900409;
    color: #fff;
}
.qc-mainmenu .collapse ul ul ul > li:hover > a {
    background: #900409;
}

.qc-mainmenu .collapse ul ul, .qc-mainmenu .collapse ul ul.dropdown-menu{background:#fff;}
.qc-mainmenu .collapse ul ul ul, .qc-mainmenu .collapse ul ul ul.dropdown-menu{background:#fff}
.qc-mainmenu .collapse ul ul ul ul, .qc-mainmenu .collapse ul ul ul ul.dropdown-menu{background:#fff}
.level1.dropdown-menu > li, .level2.dropdown-menu > li, .level3.dropdown-menu > li { width: 100%; }
.level3.dropdown-menu { width: 200px; }
.qc-mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px;width: 100%;}
@media only screen and (min-width: 767px) {
.qc-mainmenu .collapse ul li:hover> ul{display:block}
.qc-mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:200px;display:none}
.qc-mainmenu .collapse ul ul li{position:relative}
.qc-mainmenu .collapse ul ul li:hover> ul{display:block}
.qc-mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:200px;display:none}
.qc-mainmenu .collapse ul ul ul li{position:relative}
.qc-mainmenu .collapse ul ul ul li:hover ul{display:block}
.qc-mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:200px;display:none;z-index:1}
}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
#qc-navbar { height: auto; line-height: 20px; }
.qc-menu-bar { display: inline-block; width: 100%; }
.qctopblock {
    display: block;
    text-align: center;
}
.qc-top-list { margin-bottom: 5px; }
.qc-brand-block { display: inline-block; width: 100%; }
.qc-navbar-brand {height: 100%; }
.qc-brand-block .navbar-toggle {
    margin: 40px 0px 0px 0px;
    border: 1px solid #ddd;
    padding: 10px 15px;
}
.qc-brand-block .navbar-toggle:focus { background: none; }
#qcnavbarmenu {
    padding: 0;
    width: 100%;
    background: #ddd;
}
.qc-menu-list {width: 100%; display: inline-block;}
.qc-menu-list li {
    width: 100%;
    border-bottom: 1px solid #cbcbcb;
}
}

/*QC HEADER STYLE END*/
#qcheader-menu {
    padding: 10px 0 10px;
}
.dropdown-menu.level1 {
    left: -250px !important;
}
.dropdown-menu.level1 li a {
    font-size: 15px !important;
}
.dropdown-menu.level1 li{
    border-bottom: 1px solid #9004091a;
}
#tem562_pro_page .wpb_wrapper figure {
    width: 40%;
}
.product_section_content {
    width: 60%;
    padding: 10px 0;
}
#tem562_pro_page .wpb_wrapper {
    display: flex;
    padding: 30px;
    box-shadow: rgb(0 0 0 / 25%) 0px 0.0625em 0.0625em, rgb(0 0 0 / 25%) 0px 0.125em 0.5em, rgb(255 255 255 / 10%) 0px 0px 0px 1px inset;
    gap: 15px;
}
.propghead-h3 {
    color: #900409;
    font-family: 'titilliumweb-regular';
    font-size: 26px;
    border-bottom: 1px solid;
    display: inline-block;
    line-height: 40px;
    margin-top: 0;
}
.propg-btn {
    background: #121212;
    color: #fff;
    font-family: 'titilliumweb-regular';
    padding: 7px 20px;
    font-weight: 600;
    border: 2px solid #121212;
    cursor: pointer;
}
.propg-btn:hover {
    background: #fff;
    color: #121212;
}
.propgbtn-div {
    margin-top: 20px;
}
.img-pro {
    margin-bottom: 20px;
}
.banner-heading .border-title.border-left {
    font-size: 30px;
}
.propg-dflex {
    display: flex;
}
.pro-ul {
    padding: 0;
    margin: 0;
}
.hweltitle {
    font-family: 'titilliumweb-bold';
    font-size: 17px;
    line-height: 1.2em;
    font-weight: 400;
    text-transform: capitalize;
}

/*new changes*/
#myModal3 .modal_content3 {
    background: -webkit-linear-gradient(-45deg,#121212 10%,#900409 150%);
    border: 2px solid #6a6a6a;
}
#myModal3 .modal_header3 button {
    border: 1px solid #fff;
    opacity: 1.5;
    border-radius: 100%;
    font-size: 16px;
    background: #000;
    position: absolute;
    top: -18px;
    right: -18px;
    width: 28px;
    height: 29px;
    cursor: pointer;
    z-index: 8040;
}
#myModal3 .modal_header3 button span {
    color: #fff !important;
}
div#myModalLabel .fa {
    color: #fff !important;
}
#myModal3 .modal-body {
    padding: 0 20px;
}
#myModalLabel strong {
    font-size: 20px;
    margin-left: 15px;
    font-family: 'titilliumweb-regular';
    color: #fff !important;
}
#myModalLabel {
    text-align: center;
    margin-bottom: 0;
    height: 43px;
    margin-top: 10px;
    position: relative;
    background: unset;
    color: #fff;
}
#myModal3 li.mar_bot15 {
    list-style: none;
    display: flex;
    width: 100%;
}
#myModal3 li.mar_bot15.position1 span {
    font-size: 20px;
    margin-top: 25px;
    padding-right: 10px;
    display: none;
}
#myModal3 button.button1 {
    background: #000;
    width: 100%;
    height: 50px;
    color: #fff;
    font-family: 'titilliumweb-regular';
}
#myModal3 li.mar_bot15 span {
    margin-right: 10px;
}
#myModal3 textarea {
    height: 91px;
    resize: none;
    margin-bottom: 10px;
    font-family: 'titilliumweb-regular';
    font-size: 15px;
    padding: 10px;
    background: unset;
    margin-top: 15px;
}
#myModal3 ul.form_list.pad_top0 {
    margin: unset;
}
#myModal3 .modal-dialog {
    width: 450px !important;
}
#myModal3 li.mar_bot15 input {
    margin-top: 5px;
    width: 100%;
    margin-bottom: 0;
    height: 45px;
    font-family: 'titilliumweb-regular';
    font-size: 15px;
    border: 1px solid #ffffff;
    color: #fff;
    background: unset;
}
#myModal3 .input_field {
    width: 100%;
}
#myModal3 .check-input input {
    -webkit-appearance: auto !important;
}
::placeholder { /* Most modern browsers support this now. */
   color:    #e1e1e1 !important;
}
#myModal3 option {
    color: #000;
}
#myModal3 .form-control {
    border-color: #d7d7d7;
    color: #e1e1e1;
}
#myModal3 input[placeholder]{
    color:#e1e1e1 !important;
}
#myModal3 .inputfield {
    display: flex;
    width: 100%;
}
#myModal3 .check-input {
    display: flex;
    width: 100%;
    align-items: center;
}
#myModal3 li.mar_bot15 input.radio {
    width: 25px;
    height: 25px;
    margin-right: 10px !important;
    margin: unset;
}
#myModal3 li.mar_bot15 .check-input label {
    font-size: 18px;
    color: var(--color-white);
    font-family: var(--font-regular);
}